BODY {
color:#333;
background-color:#FAFAC8;
}
#containertopmenu{
background:#F8F8E2;
}
#topmenu {
}

#logo2 a{
color:#013076;
}

#maintext
{
background-color:#F8F8E2;
}
#maintext h1
{
color:#013076;
}
#maintext .h1top
{
color:#F8F8E2;
}

/* ie 6 for link on email*/
#maintext a{
text-decoration:none;
color:#013076 !important; /* stops Safari overiding color links */
}

.pd_bc a {
  color: #013076;
}
.pd_bc a:hover {
  color:#013076;
background-color:#fff;
}
.pd_bc2 a:hover {
  color: #F8F8E2;
}

/*
.pd_bc{background-color:#F8F8E2;
}
*/


#mainmenu{background-color:#F8F8E2;
}

#mainmenu a {
color: #013076;
text-decoration: none;
}
#mainmenu a:hover {
color: #013076;
}

#mainmenu li a{
color:#013076;
}
#mainmenu a:link:hover
{
background-color:#fff;
color:#013076;
}
#mainmenu li a:visited:hover
{
background-color:#FFFFE5;
color:#013076;
}

#containerbase{
/*background:#EDEDED;*/
}

#mid2prices h1
{color:#800080;
}
#mid2prices h2 
{
color:#F8F8E2;
}
/*streamout etc*/
.pd_sitename0 {background-color:#E6E6E6;}
.pd_sitename1 {background-color:#E6E6E6;}
.pd_city{background-color:transparent;}

.pd_sitename0 h2,.pd_sitename1 h2{color:#3161CD}

.pd_plnumbers {color:#fff;}
.pd_plnumbers A:link,.pd_plnumbers A:visited,.pd_plnumbers A:active {color:#013076;} 
.pd_plnumbers A:hover {background-color:#FAFAC8;}

.pd_pllive {color:#013076;background-color:#FAFAC8;padding:.2em;}
.pd_stream_clr{margin-bottom:2.5em;}

/*streamout end*/

#column1
{
/*background-color:green;*/
}
#column1 h1
{
color:#013076
}
#column1 a {
color: #333;
text-decoration: none;
}
#column1 a:hover {
color: #F8F8E2;
}

#column1 a:link:hover
{
background-color:#333;
}
#column1 a:visited:hover
{
background-color:FAFAC8;
color:#333;
}
